Activity log for bug #630548

Date Who What changed Old value New value Message
2010-09-05 00:29:47 Benjamin Humphrey bug added bug
2010-09-05 00:30:18 Benjamin Humphrey ubuntu-manual: importance Undecided High
2010-09-05 00:30:18 Benjamin Humphrey ubuntu-manual: status New Confirmed
2010-09-05 00:30:18 Benjamin Humphrey ubuntu-manual: milestone ubuntu-manual-maverick-alpha
2010-09-05 02:51:29 Benjamin Humphrey ubuntu-manual: status Confirmed In Progress
2010-09-05 02:51:34 Benjamin Humphrey ubuntu-manual: assignee Benjamin Humphrey (humphreybc)
2010-09-19 20:10:33 Luke Jennings ubuntu-manual: milestone ubuntu-manual-maverick-alpha ubuntu-manual-maverick-rc
2010-11-02 14:41:33 braulioareis ubuntu-manual: importance High Critical
2010-11-02 14:41:34 braulioareis ubuntu-manual: importance Critical Medium
2010-11-02 14:41:43 braulioareis ubuntu-manual: assignee Benjamin Humphrey (humphreybc) braulioareis (braulioareis)
2010-11-02 14:41:48 braulioareis ubuntu-manual: milestone ubuntu-manual-maverick-rc ubuntu-manual-maverick-final
2010-11-02 14:41:56 braulioareis ubuntu-manual: status In Progress Triaged
2010-11-02 14:41:59 braulioareis ubuntu-manual: status Triaged Opinion
2010-11-02 14:43:34 braulioareis bug task added omg
2010-11-02 14:43:43 braulioareis omg: status New Opinion
2010-11-02 14:43:50 braulioareis omg: assignee braulioareis (braulioareis)
2010-11-03 12:08:25 braulioareis ubuntu-manual: importance Medium High
2010-11-03 12:08:39 braulioareis ubuntu-manual: status Opinion New
2010-11-03 12:08:42 braulioareis omg: status Opinion New
2010-11-03 12:36:54 braulioareis ubuntu-manual: status New Fix Released
2010-11-03 12:36:57 braulioareis omg: status New Fix Released
2010-11-03 12:37:05 braulioareis ubuntu-manual: importance High Medium
2010-11-03 12:37:11 braulioareis ubuntu-manual: importance Medium High
2010-11-05 13:18:25 braulioareis ubuntu-manual: status Fix Released Fix Committed
2011-06-05 20:12:35 Chris Woollard ubuntu-manual: status Fix Committed Fix Released